<html>
<head>
<title> Reportero User Interface </title>
</head>
<body>
  <form action="/cgi-bin/reportero_perl/reportero" method="post">
    <input type="hidden" name="form_action" value="search"/>
    SQL Query: <input type="text" name="query" />
    <input type="submit" name="Ejecutar" />
    <input type="reset" name="Borrar" />
  </form>
</body>
</html>
